{% extends 'base.html.twig' %}

{% block title %}New Contributor{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-8">
            <h1 class="mb-5">Neuen Mitwirkenden anlegen</h1>
            {{ include('contributor/_form.html.twig') }}
        </div>
    </div>
{% endblock %}
